package com.tenlionsoft.oamodule.beans;

/**
 * 作者: adam
 * 日期: 2022/4/19 - 14:50
 * 邮箱: itgaojian@163.com
 * 描述:
 */
public class WorkReportDetailBean {

    private String reportContent;
    private String reportEgress;
    private String reportFiles;
    private String reportTitle;
    private String reportType;
    private String workReportId;

    public String getReportContent() {
        return reportContent;
    }

    public void setReportContent(String reportContent) {
        this.reportContent = reportContent;
    }

    public String getReportEgress() {
        return reportEgress;
    }

    public void setReportEgress(String reportEgress) {
        this.reportEgress = reportEgress;
    }

    public String getReportFiles() {
        return reportFiles;
    }

    public void setReportFiles(String reportFiles) {
        this.reportFiles = reportFiles;
    }

    public String getReportTitle() {
        return reportTitle;
    }

    public void setReportTitle(String reportTitle) {
        this.reportTitle = reportTitle;
    }

    public String getReportType() {
        return reportType;
    }

    public void setReportType(String reportType) {
        this.reportType = reportType;
    }

    public String getWorkReportId() {
        return workReportId;
    }

    public void setWorkReportId(String workReportId) {
        this.workReportId = workReportId;
    }
}
